dep_binding <- function() {
  htmlDependency(NULL, NULL, NULL,
    stylesheet = c(
      "css/lapicharts.css"
    ),
    script = c(
      'js/lapichart.js',
      'js/bundle.js'
    ), 
    meta = list(
      lang="pt-BR"
    ),
    head = HTML(
      '<meta http-equiv="X-UA-Compatible" content=="IE=edge"/>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link href="https://fonts.googleapis.com/css?family=Raleway:400,600,700|Roboto+Slab:300,400,700" rel="stylesheet"> '
    )
  )
}